## eclipse-platform-text 4.7.3

=== debian/changelog ===
eclipse-platform-text (4.7.3-2) unstable; urgency=medium

  * Removed the dependency on libequinox-osgi-java
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 15:26:14 +0200

eclipse-platform-text (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #903653)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jul 2018 17:26:24 +0200
