=== debian/control ===
Source: eclipse-platform-text
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libeclipse-core-commands-java,
# libeclipse-core-contenttype-java,
# libeclipse-core-expressions-java,
# libeclipse-core-jobs-java,
# libeclipse-core-runtime-java,
# libeclipse-osgi-java,
 libequinox-common-java,
# libequinox-preferences-java,
 libicu4j-java,
 eclipse-debian-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-text.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-text
Homepage: http://www.eclipse.org/eclipse/platform-text/

Package: libeclipse-text-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Text
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.text bundle.
