## eclipse-platform-text 4.9

=== debian/changelog ===
eclipse-platform-text (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 10:43:41 +0100

eclipse-platform-text (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Updated the bundle dependencies
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 12:30:50 +0100

eclipse-platform-text (4.8-1) unstable; urgency=medium

  * New upstream release
    - Fixed a compilation error in org.eclipse.jface.text
    - Depend on libswt-gtk-4-java (>= 4.8)
    - Updated the bundle dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 01:50:48 +0100

eclipse-platform-text (4.7.3-5) unstable; urgency=medium

  * Build more bundles:
    - org.eclipse.search

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Nov 2018 16:24:05 +0100

eclipse-platform-text (4.7.3-4) unstable; urgency=medium

  * Build more bundles:
    - org.eclipse.ui.editors
    - org.eclipse.ui.genericeditor
    - org.eclipse.ui.workbench.texteditor

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Oct 2018 01:15:13 +0200

eclipse-platform-text (4.7.3-3) unstable; urgency=medium

  * Build more bundles:
    - org.eclipse.core.filebuffers
    - org.eclipse.jface.text
  * Added the missing dependencies to libeclipse-text-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Sep 2018 23:45:50 +0200
