=== debian/control ===
Source: eclipse-platform-text
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libeclipse-compare-core-java,
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-ltk-core-refactoring-java,
 libeclipse-ltk-ui-refactoring-java,
 libeclipse-osgi-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java (>= 4.8),
 eclipse-debian-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-text.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-text
Homepage: http://www.eclipse.org/eclipse/platform-text/

Package: libeclipse-text-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libequinox-common-java,
 libequinox-preferences-java,
 libeclipse-core-commands-java,
 libeclipse-core-runtime-java,
 libicu4j-java
Description: Eclipse Text
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.text bundle.

Package: libeclipse-jface-text-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-jface-java,
 libeclipse-core-commands-java,
 libeclipse-core-jobs-java,
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libicu4j-java,
 libswt-gtk-4-java (>= 4.8)
Description: Eclipse JFace Text
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.jface.text bundle.

Package: libeclipse-core-filebuffers-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-contenttype-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java
Description: Eclipse File Buffers
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.core.filebuffers bundle.

Package: libeclipse-search-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-ltk-core-refactoring-java,
 libeclipse-ltk-ui-refactoring-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Description: Eclipse Search Support
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.search bundle.

Package: libeclipse-ui-editors-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Description: Eclipse Default Text Editor
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.ui.editors bundle.

Package: libeclipse-ui-genericeditor-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libswt-gtk-4-java
Description: EEclipse Generic and Extensible Text Editor
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.ui.genericeditor bundle.

Package: libeclipse-ui-workbench-texteditor-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-compare-core-java,
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-ui-workbench-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java (>= 4.8)
Description: Eclipse Text Editor Framework
 Eclipse Platform Text is part of the Platform UI project and provides
 the basic building blocks for text and text editors within Eclipse and
 contributes the Eclipse default text editor.
 .
 This package contains the org.eclipse.ui.workbench.texteditor bundle.
