## eclipse-platform-text 4.10

=== debian/changelog ===
eclipse-platform-text (4.10-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Depend on libeclipse-jface-java (>= 3.15)
    - Depend on libswt-gtk-4-java (>= 4.10)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 14:15:23 +0100
