=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
- libeclipse-jface-java,
+ libeclipse-jface-java (>= 3.15),
  libeclipse-ltk-core-refactoring-java,
  libeclipse-ltk-ui-refactoring-java,
  libeclipse-osgi-java,
@@ -26,9 +26,9 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java,
- libswt-gtk-4-java (>= 4.8),
+ libswt-gtk-4-java (>= 4.10),
  eclipse-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-text.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-text
 Homepage: http://www.eclipse.org/eclipse/platform-text/
@@ -55,14 +55,14 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
- libeclipse-jface-java,
- libeclipse-core-commands-java,
- libeclipse-core-jobs-java,
- libeclipse-core-runtime-java,
- libequinox-common-java,
- libequinox-preferences-java,
- libicu4j-java,
- libswt-gtk-4-java (>= 4.8)
+ libeclipse-jface-java (>= 3.15),
+ libeclipse-core-commands-java,
+ libeclipse-core-jobs-java,
+ libeclipse-core-runtime-java,
+ libequinox-common-java,
+ libequinox-preferences-java,
+ libicu4j-java,
+ libswt-gtk-4-java (>= 4.10)
 Description: Eclipse JFace Text
  Eclipse Platform Text is part of the Platform UI project and provides
  the basic building blocks for text and text editors within Eclipse and
