## eclipse-platform-text 4.12

=== debian/changelog ===
eclipse-platform-text (4.12-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Updated the bundle dependencies
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 12:03:33 +0200

eclipse-platform-text (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 10:40:14 +0200
