=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 11~),
  default-jdk,
- libeclipse-compare-core-java,
+ libeclipse-compare-java,
  libeclipse-core-commands-java,
  libeclipse-core-contenttype-java,
  libeclipse-core-filebuffers-java,
@@ -28,7 +28,7 @@
  libicu4j-java,
  libswt-gtk-4-java (>= 4.10),
  eclipse-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-text.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-text
 Homepage: http://www.eclipse.org/eclipse/platform-text/
@@ -179,7 +179,7 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
- libeclipse-compare-core-java,
+ libeclipse-compare-java,
  libeclipse-core-commands-java,
  libeclipse-core-contenttype-java,
  libeclipse-core-expressions-java,
