## eclipse-platform-text 4.16

=== debian/changelog ===
eclipse-platform-text (4.16-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jun 2020 23:27:43 +0200

eclipse-platform-text (4.15-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jface-java (>= 3.19)
    - Depend on libeclipse-jdt-annotation-java
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 May 2020 15:39:36 +0200
