=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  libeclipse-compare-java,
  libeclipse-core-commands-java,
@@ -15,7 +15,8 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
- libeclipse-jface-java (>= 3.15),
+ libeclipse-jdt-annotation-java,
+ libeclipse-jface-java (>= 3.19),
  libeclipse-ltk-core-refactoring-java,
  libeclipse-ltk-ui-refactoring-java,
  libeclipse-osgi-java,
@@ -28,7 +29,7 @@
  libicu4j-java,
  libswt-gtk-4-java (>= 4.10),
  eclipse-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-text.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-text
 Homepage: http://www.eclipse.org/eclipse/platform-text/
@@ -55,7 +56,7 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
- libeclipse-jface-java (>= 3.15),
+ libeclipse-jface-java (>= 3.19),
  libeclipse-core-commands-java,
  libeclipse-core-jobs-java,
  libeclipse-core-runtime-java,
@@ -133,6 +134,7 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
+ libeclipse-jdt-annotation-java,
  libeclipse-jface-java,
  libeclipse-ui-ide-java,
  libeclipse-ui-workbench-java,
