## eclipse-platform-text 4.18

=== debian/changelog ===
eclipse-platform-text (4.18-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jface-java (>= 3.22)
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Dec 2020 10:59:21 +0100

eclipse-platform-text (4.17-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 23:09:12 +0200
