=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libeclipse-compare-java,
  libeclipse-core-commands-java,
@@ -16,7 +16,7 @@
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
  libeclipse-jdt-annotation-java,
- libeclipse-jface-java (>= 3.19),
+ libeclipse-jface-java (>= 3.22),
  libeclipse-ltk-core-refactoring-java,
  libeclipse-ltk-ui-refactoring-java,
  libeclipse-osgi-java,
@@ -29,7 +29,7 @@
  libicu4j-java,
  libswt-gtk-4-java (>= 4.10),
  eclipse-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-text.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-text
 Homepage: http://www.eclipse.org/eclipse/platform-text/
@@ -56,7 +56,7 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
- libeclipse-jface-java (>= 3.19),
+ libeclipse-jface-java (>= 3.22),
  libeclipse-core-commands-java,
  libeclipse-core-jobs-java,
  libeclipse-core-runtime-java,
