## eclipse-platform-text 4.28

=== debian/changelog ===
eclipse-platform-text (4.28-1) unstable; urgency=medium

  * New upstream release
    - Require Java 17+
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 16:21:07 +0200
